<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:context=".WebViewActivity">

    <WebView
        android:id="@+id/webView"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <ProgressBar
        android:id="@+id/progressBar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:visibility="gone" />

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/lottieAnimationView"
        android:layout_width="180dp"
        android:layout_height="180dp"
        android:layout_centerInParent="true"
        app:lottie_autoPlay="true"
        app:lottie_rawRes="@raw/loading2"
        app:lottie_loop="true"
        android:visibility="invisible" />

    <Button
        android:id="@+id/scanAgain"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:backgroundTint="#0F9D58"
        android:text="Scan QR Code"/>
    <Button
        android:id="@+id/btnBack"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:background="@drawable/ic_back_24"
        android:layout_alignParentTop="true"
        android:layout_alignParentStart="true"
        android:layout_margin="4dp"
        android:backgroundTint="@color/black"
        android:visibility="gone"/>
    <Button
        android:id="@+id/btnHome"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:background="@drawable/ic_home_24"
        android:layout_alignParentTop="true"
        android:layout_alignParentEnd="true"
        android:layout_margin="4dp"
        android:backgroundTint="@color/black"/>

</RelativeLayout>